window.onload = imageFullView;

var i;
function imageFullView(){
	for (i = 0; i < document.images.length; i++){

		document.images[i].ondblclick = newWindow;
//ondblclick para magopen using double click hindi single 
	}
}

function newWindow(){
var imageName = "images/" + this.id + ".jpg";
window.open(imageName, "Image Window");

//window.open(imageName, "Image Window", "width=320, height=240, scrollbar=no");
//if above magopen sa new mini window 
//scrollbar=no
// para magopen new window upon double click
}
